.login-popup {
	background-color: var(--white);
	min-width: 500px;
	padding: 0rem;
	border-radius: 20px;
    max-height: 550px;
}

.gradent-bg{
    background-image: url(../img/header_bg.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}
.login-popup .modal-content{
    background: none;
    border-bottom: 0px;
}
.btn-close {
	position: absolute;
	right: 20px;
	top: 20px;
}
.login-form{
    padding: 20px 0 0 0;
}
.password{
    position: relative;
}
.eye-icon {
	position: absolute;
	right: 20px;
	top: 34%;
}
.keep-loggned-in {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form-fields {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}
.form-input {
    width: 100%;
    padding: 1rem 1.5rem;
    border-radius: 0.875rem;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(4px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    transition: border-color 0.2s;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}
.keep-loggned-in {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    border: 2px solid #6B7280;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    background-color: #fff;
    cursor: pointer;
    position: relative;
}
.read-more {
    padding-left: 0;
    font-size: .75rem;
    font-weight: var(--bold);
    color: var(--orange);
}
.btn-primary, .btn-primary:active, .btn-primary:focus {
    background-color: #f26522;
    border-color: #f26522;
    font-weight: 600;
    min-width: 150px;
    padding: 15px 20px 17px;
    font-size: 15px;
    line-height: 19px;
    border-radius: 6px;
    border: 2px solid #f26522;
}
.orlignwith-social {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.login-with-title {
    width: 100%;
    position: relative;
    font-size: 0.875rem;
    color: var(--gray);
}
.login-with-title:before {
    position: absolute;
    width: 35%;
    content: '';
    height: 1px;
    background-color: #AAAAAA;
    left: 0;
    top: 50%;
}
.login-with-title:after {
    position: absolute;
    width: 35%;
    content: '';
    height: 1px;
    background-color: #AAAAAA;
    right: 0;
    top: 50%;
}
.socialmedia-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 100%;
}
.social-login-bg {
    background-color: var(--white);
    padding: 15px 30px;
    border-radius: 10px;
    box-shadow: 0 0px 4px rgba(0, 0, 0, 0.1);
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}